## r-cran-pkgbuild 1.0.2

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.0.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 2.0.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.1.2)
Suggests: Rcpp, testthat, covr
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.0
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2018-10-16 14:22:16 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  RStudio [cph]
Maintainer: Jim Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2018-10-16 20:00:21 UTC
