## r-cran-pkgbuild 1.0.0

=== debian/changelog ===
r-cran-pkgbuild (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #904987)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 10:48:36 +0200
