=== debian/control ===
Source: r-cran-pkgbuild
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-crayon,
               r-cran-desc,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-withr (>= 2.1.2)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
Homepage: https://cran.r-project.org/package=pkgbuild

Package: r-cran-pkgbuild
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find tools needed to build GNU R packages
 Provides functions used to build R packages. Locates compilers
 needed to build R packages on various platforms and ensures the PATH is
 configured appropriately so R can use them.
