## r-cran-pkgbuild 1.0.2

=== debian/changelog ===
r-cran-pkgbuild (1.0.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends
  * Tweak autopkgtest which needs firl R/build.R

  [ Dylan Aïssi ]
  * Add patch to skip new failing tests.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 19:11:25 +0100

r-cran-pkgbuild (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 11:00:41 +0200
