=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-callr,
+               r-cran-cli,
                r-cran-crayon,
                r-cran-desc,
+               r-cran-prettyunits,
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
