## r-cran-pkgbuild 1.0.4

=== debian/changelog ===
r-cran-pkgbuild (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Contact, Name.
  * No need to gunzip testinput files in autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 07:49:54 +0200

r-cran-pkgbuild (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Skip some tests that are flagged to fail on CRAN and obviously are
    failing on debci infrastructure as well
  * debian/tests/run-unit-test: Uncompress only those files that are
    compressed by dh_compress
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 21:05:29 +0200
