=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-callr,
+               r-cran-callr (>= 3.2.0),
                r-cran-cli,
                r-cran-crayon,
                r-cran-desc,
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
