=== debian/changelog ===
r-cran-pkgbuild (1.0.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 10:48:26 +0200

r-cran-pkgbuild (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 07:58:37 +0200
