=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
