=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pkgbuild_([-\d.]*)\.tar\.gz
