## r-cran-pkgbuild 1.0.8

=== debian/changelog ===
r-cran-pkgbuild (1.0.8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:29:16 +0000

r-cran-pkgbuild (1.0.8-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:17:21 +0200

r-cran-pkgbuild (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 May 2020 08:14:45 +0200

r-cran-pkgbuild (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 09:47:46 +0200

r-cran-pkgbuild (1.0.6-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Update Test depends
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Mar 2020 22:23:43 +0100
