## r-cran-pkgbuild 1.2.0

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.2.0
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 3.2.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.1.2)
Suggests: Rcpp, cpp11, testthat, covr
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2020-12-15 21:11:03 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  RStudio [cph]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-15 22:20:02 UTC
