=== debian/rules ===
#!/usr/bin/make -f

# Skip some tests that are flagged to fail on CRAN and obviously are failing
# on debci infrastructure as well
export NOT_CRAN=1

%:
	dh $@ --buildsystem R
