## r-cran-pkgbuild 1.3.1

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.3.1
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 3.2.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.3.0)
Suggests: Rcpp, cpp11, testthat, covr
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2.9000
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2021-12-20 12:30:29 UTC; gaborcsardi
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Gábor Csárdi [aut, cre],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-12-20 13:00:02 UTC
