=== debian/changelog ===
r-cran-pkgbuild (1.3.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:02:44 +0100

r-cran-pkgbuild (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-callr and r-cran-withr.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:02:43 +0100
