=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                r-cran-prettyunits,
                r-cran-r6,
                r-cran-rprojroot,
-               r-cran-withr (>= 2.1.2)
-Standards-Version: 4.5.1
+               r-cran-withr (>= 2.3.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
