=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, build-essential
Restrictions: allow-stderr
