## r-cran-pkgbuild 1.4.0

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.4.0
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Provides functions used to build R packages. Locates
    compilers needed to build R packages on various platforms and ensures
    the PATH is configured appropriately so R can use them.
License: MIT + file LICENSE
URL: https://github.com/r-lib/pkgbuild,
        https://r-lib.github.io/pkgbuild/
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.4)
Imports: callr (>= 3.2.0), cli (>= 3.4.0), crayon, desc, prettyunits,
        processx, R6, rprojroot, withr (>= 2.3.0)
Suggests: covr, cpp11, knitr, mockery, Rcpp, rmarkdown, testthat (>=
        3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.1.9000
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-11-27 10:35:14 UTC; gaborcsardi
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Gábor Csárdi [aut, cre],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-27 11:10:02 UTC
