=== debian/changelog ===
r-cran-pkgbuild (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add suggested packages as Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 14:05:23 +0100
