=== debian/control ===
Source: r-cran-pkgbuild
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
Homepage: https://cran.r-project.org/package=pkgbuild
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr (>= 3.2.0),
               r-cran-cli (>= 3.4.0),
               r-cran-crayon,
               r-cran-desc,
               r-cran-prettyunits,
               r-cran-processx,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-withr (>= 2.3.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-pkgbuild
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find tools needed to build GNU R packages
 Provides functions used to build R packages. Locates compilers
 needed to build R packages on various platforms and ensures the PATH is
 configured appropriately so R can use them.
