=== debian/tests/control ===
Tests: run-unit-test
Depends: @, build-essential,
         r-cran-covr,
         r-cran-cpp11,
         r-cran-knitr,
         r-cran-mockery,
         r-cran-rcpp,
         r-cran-rmarkdown,
         r-cran-testthat, 
Restrictions: allow-stderr
