## r-cran-pkgbuild 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pkgbuild
 Title: Find Tools Needed to Build R Packages
-Version: 1.4.2
+Version: 1.4.3
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Jim", "Hester", role = "aut"),
@@ -13,21 +13,20 @@
 License: MIT + file LICENSE
 URL: https://github.com/r-lib/pkgbuild, https://pkgbuild.r-lib.org
 BugReports: https://github.com/r-lib/pkgbuild/issues
-Depends: R (>= 3.4)
-Imports: callr (>= 3.2.0), cli (>= 3.4.0), crayon, desc, prettyunits,
-        processx, R6, rprojroot
+Depends: R (>= 3.5)
+Imports: callr (>= 3.2.0), cli (>= 3.4.0), desc, processx, R6
 Suggests: covr, cpp11, knitr, mockery, Rcpp, rmarkdown, testthat (>=
         3.0.0), withr (>= 2.3.0)
 Config/Needs/website: tidyverse/tidytemplate
+Config/testthat/edition: 3
 Encoding: UTF-8
 RoxygenNote: 7.2.3
-Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-06-26 11:12:19 UTC; gaborcsardi
+Packaged: 2023-12-10 13:32:36 UTC; gaborcsardi
 Author: Hadley Wickham [aut],
   Jim Hester [aut],
   Gábor Csárdi [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-06-26 11:50:02 UTC
+Date/Publication: 2023-12-10 14:00:06 UTC
