=== debian/control ===
--- 
+++ 
@@ -9,12 +9,9 @@
                r-base-dev,
                r-cran-callr,
                r-cran-cli (>= 3.4.0),
-               r-cran-crayon,
                r-cran-desc,
-               r-cran-prettyunits,
                r-cran-processx,
-               r-cran-r6,
-               r-cran-rprojroot
+               r-cran-r6
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
