=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-cpp11,
        r-cran-knitr,
        r-cran-mockery,
        r-cran-rcpp,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr (>= 2.3.0),
        build-essential
Restrictions: allow-stderr
