## r-cran-pkgbuild 1.4.4

=== debian/changelog ===
r-cran-pkgbuild (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 16:22:49 +0900
