## r-cran-pkgbuild 1.4.6

=== DESCRIPTION ===
Package: testWithSrc
Title: Tools to make developing R code easier
License: GPL-2
Description: 
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
NeedsCompilation: yes
Packaged: 2018-10-28 22:05:04 UTC; gaborcsardi
