=== debian/changelog ===
r-cran-pkgbuild (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 14:44:08 +0900
