=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-desc,
                r-cran-processx,
                r-cran-r6
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
