=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-callr,
-               r-cran-cli (>= 3.4.0),
+               r-cran-cli,
                r-cran-desc,
                r-cran-processx,
-               r-cran-r6
-Standards-Version: 4.7.0
+               r-cran-r6,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
